<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5f9f4b3d396d219e88a62a087bdfa17">
  <dict>
    <!--2021-09-17 15:11:29.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:29.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
